## atomic-operator-runner 0.2.1

=== docs/requirements.txt ===
furo==2022.12.7
sphinx==6.1.3
sphinx-click==4.4.0
myst_parser==0.18.1
