=== debian/changelog ===
atomic-operator-runner (0.2.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@kali.org>  Wed, 04 Feb 2026 15:38:11 +0100
