=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=atomic-operator-runner

%:
	dh $@ --buildsystem=pybuild
